Subject: Re: New mailing list specifically for embedded PowerPC development

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 25 Sep 2004 13:01:56 +1000

On Sat, 2004-09-25 at 12:59, Benjamin Herrenschmidt wrote:
> I specifically asked for the split.
> 

Oh, and another reason, which, though, is also a signal/noise
ratio matter. I expect most patches addressing ppc32 to be CCed
to linuxppc-dev. This is important for distro people to keep track
of bug fixes that went in after the kernel version they decided to
freeze on.

That will simply not happen if the embedded traffic is mixed in

Ben.